@import url('https://fonts.googleapis.com/css?family=Rubik:300,400,700&subset=hebrew');



body {
font-family: 'Rubik', sans-serif;
	font-size: 20px;
	line-height: 1.5;
	font-weight: 300 !important;
	}
	
.header {
	background-color: #1D1F20;
	color: white;
	
}

.myH1 {font-size: 30px; padding: 10px;}
.myDark {background-color: #151120;}
/* Tiny reset thingy */
body,html{margin:0;padding:0;}






@media (max-width: 600px)
{
	.myH1 {font-size: 25px;}
}




.wrapper {
		direction: rtl;
  /* The height needs to be set to a fixed value for the effect to work.
   * 100vh is the full height of the viewport. */
  height: 100vh;
  /* The scaling of the images would add a horizontal scrollbar, so disable x overflow. */
  overflow-x: hidden;
  /* Enable scrolling on the page. */
  overflow-y: auto;
  /* Set the perspective to 2px. This is essentailly the simulated distance from the viewport to transformed objects.*/
  perspective: 2px;
}

.section {
  /* Needed for children to be absolutely positioned relative to the parent. */
  position: relative;
  /* The height of the container. Must be set, but it doesn't really matter what the value is. */
  min-height: 100%;
  height: auto;

  
  /* For text formatting. */
  sdisplay: flex;
  align-items: center;
  justify-content: center;
  dcolor: white;
  stext-shadow: 0 0 5px #000;
  
}

.parallax::after {
  /* Display and position the pseudo-element */
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  
  /* Move the pseudo-element back away from the camera,
   * then scale it back up to fill the viewport.
   * Because the pseudo-element is further away, it appears to move more slowly, like in real life. */
  transform: translateZ(0.5px) scale(1.5);
  /* Force the background image to fill the whole element. */
  background-size: 120%;
  /* Keep the image from overlapping sibling elements. */ 
  z-index: -1;
}

/* The styling for the static div. */
.static {
  background: red;
}

 

/* Sets the actual background images to adorable kitties. This part is crucial. */
.bg1::after {
  background-image: url('../assets/images/background.jpg');
  background-position: calc(100% - 20px) calc(100% - 10px); 
    -webkit-filter: blur(6px);
  -moz-filter: blur(6px);
  -o-filter: blur(6px);
  -ms-filter: blur(6px);
 filter: blur(6px);

  
}

.rbg2::after {
  dbackground-image: url('../assets/images/background.jpg');
  background-color: black;
}

.fg{
	    -webkit-filter: blur(6px);
  -moz-filter: blur(6px);
  -o-filter: blur(6px);
  -ms-filter: blur(6px);
 filter: blur(6px);
}
.rtl { direction: rtl !important;}
.ltr { direction: ltr !important;}

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.03); }

.open {
  position: fixed;
  top: 40px;
  right: 40px;
  width: 50px;
  height: 50px;
  display: block;
  cursor: pointer;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  z-index: 9999;
}
.open:hover {
  opacity: 1;
}
.open span {
  display: block;
  float: left;
  clear: both;
  height: 4px;
  width: 40px;
  border-radius: 40px;
  background-color: #fff;
  position: absolute;
  right: 3px;
  top: 3px;
  overflow: hidden;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  
}
.open span:nth-child(1) {
  margin-top: 10px;
  z-index: 9998;
}
.open span:nth-child(2) {
  margin-top: 25px;
  
}
.open span:nth-child(3) {
  margin-top: 40px;
   
}

.sub-menu {
  -webkit-transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.8s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  height: 0;
  width: 0;
  right: 0;
  top: 0;
  position: absolute;
  background-color: rgba(243, 184, 6, 0.74);
  border-radius: 50%;
  z-index: 18;
  overflow: hidden;
}
.sub-menu li {
  display: block;
  float: right;
  clear: both;
  height: auto;
  margin-right: -160px;
  -webkit-transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  transition: all 0.5s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.sub-menu li:first-child {
  margin-top: 180px;
}
.sub-menu li:nth-child(1) {
  -webkit-transition-delay: 0.05s;
}
.sub-menu li:nth-child(2) {
  -webkit-transition-delay: 0.10s;
}
.sub-menu li:nth-child(3) {
  -webkit-transition-delay: 0.15s;
}
.sub-menu li:nth-child(4) {
  -webkit-transition-delay: 0.20s;
}
.sub-menu li:nth-child(5) {
  -webkit-transition-delay: 0.25s;
}
.sub-menu li a {
  color: #fff;
  font-size: 30px;
  width: 100%;
  display: block;
  float: left;
  line-height: 40px;
}

.oppenned .sub-menu {
  opacity: 0.6;
  height: 400px;
  width: 400px;
}
.oppenned span:nth-child(2) {
  overflow: visible;
}
.oppenned span:nth-child(1), .oppenned span:nth-child(3) {
  z-index: 100;     z-index: 9998;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.oppenned span:nth-child(1) {
  -webkit-transform: rotate(45deg) translateY(12px) translateX(12px);
          transform: rotate(45deg) translateY(12px) translateX(12px);
}
.oppenned span:nth-child(2) {
  height: 400px;
  width: 400px;
  right: -160px;
  top: -160px;
  border-radius: 50%;
  background-color: rgba(243, 184, 6, 0.94);
}
.oppenned span:nth-child(3) {   z-index: 9999;
  -webkit-transform: rotate(-45deg) translateY(-10px) translateX(10px);
          transform: rotate(-45deg) translateY(-10px) translateX(10px);
}
.oppenned li {
  margin-right: 168px;
}

.cls {z-index: 9999 !important;}

.minMax {min-height: 100vh;}


.triangle {
  position: relative;
  fmargin: 3em;
  spadding: 1em;
  dbox-sizing: border-box;
  background: #bada55;
  box-shadow: 0px 3px 3px 0 rgba(0, 0, 0, 0.4);
  z-index: 9999;
}
.triangle::after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -0.5em;
    bottom: -2em;
    left: 50%;
    box-sizing: border-box;
    
    border: 1em solid black;
    border-color: transparent transparent #bada55 #bada55;
    
    transform-origin: 0 0;
    transform: rotate(-45deg);
    
    box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
	z-index: 9999;
  }

  
  .triangle::befor{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    margin-left: -0.5em;
    top: 2em;
    left: 50%;
    box-sizing: border-box;
    
    border: 1em solid black;
    border-color: transparent transparent #bada55 #bada55;
    
    transform-origin: 0 0;
    transform: rotate(-45deg);
    
    box-shadow: -3px 3px 3px 0 rgba(0, 0, 0, 0.4);
	z-index: 9999;
  }
  
  .modal-content1 {
 background-color: rgb(235, 254, 255);
 background-blend-mode: normal;
 opacity: 1;
 top: 80.9276px;
 transform: matrix(0.999391, 0.0348995, -0.0348995, 0.999391, 0, 0);
 text-align: center;
 color: rgb(54, 63, 71);
 position: relative;
}

.imgLargItUp {
    cursor: zoom-in;
}


.imgLargItUp {
  border-radius: 50%;
  -webkit-transition: -webkit-transform .3s ease-in-out;
          transition:         transform .3s ease-in-out;
}
.imgLargItUp:hover {
  -webkit-transform: rotate(5deg);
          transform: rotate(5deg);
}




.niceBack
{
	background: #0f0c29;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #24243e, #302b63, #0f0c29);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #24243e, #302b63, #0f0c29); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}
